Subject: Re: setup doesnt work at all and searching the archives doesntwork either
From: "Max Bowsher" <[email-masked]>
To: "Jordan Bortz" <[email-masked]>
Cc: <[email-masked]>
Date: Sat, 5 Jul 2003 23:24:57 +0100

Jordan Bortz wrote:
> It does nt work at all..Like...it refuses to download the list of mirrors;
> if I install from a local disk, it shows hardly any packages in the
> avaialble list.
>
> When it attempts to install something, what it usually install is just the
> directories.
>
> I could go on and on and screenshots and etc...The bottoms line is it
> doesnt work, (on my machine) if you want to believe it works on every
> machine, fine.

We believe it works on the vast majority of machines, based on the extremely
low volume of setup bug-reports compared to the large volume of general
Cygwin questions.

> I've given up on cygwin but I'm letting you know fwiw that the installer
> seems incredibly broken.

First, "does not work on 1 single machine, whilst working just fine for
everyone else" is nowhere near to "incredibly broken".

Second, if it works for us, and you can't be bothered to provide detailed
information about your problem, exactly how do you expect setup to be
improved?

Max.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/